<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"> -->
  <link rel="stylesheet" href="./css/style.css">
  <script async src="./js/main.js"></script>
  <title>Document</title>
</head>
<body>
  <div class="main-task-wrapper">
    <div class="title">Main task <br> Create list from array items</div>
    <div class="main-task"></div>
  </div>
  <div class="additional-task-wrapper">
    <div class="title">Additional task <br> Create tree from nested array</div>
    <div class="additional-task"></div>
  </div>  
</body>
</html>